function FileData_Pairs(x)
{
x.t("interfaces","highly");
x.t("interfaces","need");
x.t("interfaces","important");
x.t("interfaces","primary");
x.t("interfaces","database");
x.t("interfaces","along");
x.t("interfaces","setting");
x.t("interfaces","across");
x.t("interfaces","ssc");
x.t("eth3","eth4");
x.t("sr.no","user");
x.t("sr.no","variable");
x.t("proceeding","installation");
x.t("proceeding","ssc");
x.t("serves","spr");
x.t("root","administrative");
x.t("root","administration");
x.t("active","cisco");
x.t("active","database");
x.t("active","running");
x.t("active","ssc");
x.t("/localhome/ssc/etc/system.cfg","instance");
x.t("/localhome/ssc/etc/system.cfg","database");
x.t("included","cluster");
x.t("multi-","host");
x.t("housed","ibm");
x.t("upgrade","imdb");
x.t("upgrade","ssc");
x.t("uninstallation","begin");
x.t("uninstallation","section");
x.t("available","blades");
x.t("available","ethernet");
x.t("available","errors");
x.t("available","clustered");
x.t("available","blade");
x.t("available","addresses");
x.t("available","archived");
x.t("available","disk");
x.t("available","properly");
x.t("available","database");
x.t("available","live");
x.t("available","even");
x.t("latest","versions");
x.t("eth4","eth5");
x.t("provide","highly");
x.t("provide","addresses");
x.t("provide","address");
x.t("exist","application");
x.t("parameter","haenabled");
x.t("parameter","step");
x.t("first_change","next_change");
x.t("checklist","hardware");
x.t("checklist","verify");
x.t("hardware","details");
x.t("hardware","requirements");
x.t("hardware","configured");
x.t("hardware","options");
x.t("hardware","platform");
x.t("defines","eth0");
x.t("eth5","interfaces");
x.t("oinstall","dba");
x.t("version","step");
x.t("version","database");
x.t("version","_rhel_x86_qa1.tar");
x.t("_db_host","/localhome/ssc/install/spr_install/createssc_grid.cfg");
x.t("/localhome/ssc/install/spr_install/createssc_grid.cfg","appropriately");
x.t("/localhome/ssc/install/spr_install/createssc_grid.cfg","hostname");
x.t("/localhome/ssc/install/spr_install/createssc_grid.cfg","host");
x.t("managing","ssc");
x.t("install_mm_pwd","parameters");
x.t("ssc1","ssc2");
x.t("ssc1","host");
x.t("role","switchover_status");
x.t("role","switch");
x.t("planning","required");
x.t("files","single");
x.t("files","adds");
x.t("files","information");
x.t("files","received");
x.t("files","ssc");
x.t("files","/etc/cluster/cluster.conf");
x.t("blades","interfaces");
x.t("blades","included");
x.t("blades","i.e");
x.t("blades","want");
x.t("blades","need");
x.t("blades","cisco");
x.t("blades","network");
x.t("blades","cluster");
x.t("blades","step");
x.t("blades","accessible");
x.t("blades","hostname");
x.t("blades","san");
x.t("blades","live");
x.t("blades","choose");
x.t("blades","chassis");
x.t("blades","used");
x.t("blades","using");
x.t("datablade1","resolves");
x.t("datablade1","ping");
x.t("lists","hardware");
x.t("lists","various");
x.t("lists","required");
x.t("lists","queries");
x.t("lists","procedure");
x.t("lists","names");
x.t("dimm","minimum");
x.t("console","access");
x.t("console","manages");
x.t("10.4.2.141:0.0","verify");
x.t("xwindows","application");
x.t("suggested","changes");
x.t("needs","performed");
x.t("every","node");
x.t("ssc2","able");
x.t("ssc2","step");
x.t("ssc2","database");
x.t("ssc2","host");
x.t("ssc2","monitoring");
x.t("ssc2","application");
x.t("full","filled");
x.t("exported","correctly");
x.t("initiating","cluster");
x.t("initiating","installation");
x.t("installed","blades");
x.t("installed","user");
x.t("installed","blade");
x.t("installed","san");
x.t("installed","issuing");
x.t("installed","system");
x.t("refer","overall");
x.t("refer","step");
x.t("refer","relevant");
x.t("refer","installation");
x.t("table","lists");
x.t("table","table_name");
x.t("table","spr_session_tracker");
x.t("table","issuing");
x.t("description","$ssc_home");
x.t("description","sscadmin");
x.t("description","environment");
x.t("description","services");
x.t("onto","databases");
x.t("describes","default");
x.t("describes","add");
x.t("describes","network");
x.t("describes","install");
x.t("describes","cluster");
x.t("describes","environment");
x.t("describes","strategy");
x.t("describes","procedure");
x.t("create","highly");
x.t("create","working");
x.t("create","memory");
x.t("create","temporary");
x.t("ibm/cisco","chassis");
x.t("build","version");
x.t("/home","directory");
x.t("sufficient","disk");
x.t("system/sscsystem@ssc1","file=scc_dump.dmp");
x.t("hosit1","ftp");
x.t("un-installed","step");
x.t("related","addresses");
x.t("related","database");
x.t("related","activities");
x.t("related","applications");
x.t("required","initiating");
x.t("required","execute");
x.t("required","administer");
x.t("required","installing");
x.t("required","maintain");
x.t("required","environment");
x.t("required","configure");
x.t("required","installation");
x.t("required","ssc");
x.t("variables","sr.no");
x.t("variables","required");
x.t("variables","network");
x.t("variables","provides");
x.t("variables","section");
x.t("variables","along");
x.t("mitg","rhel");
x.t("various","interfaces");
x.t("various","blades");
x.t("various","users");
x.t("home","directory");
x.t("wizard","available");
x.t("wizard","removes");
x.t("wizard","extracted");
x.t("wizard","ensure");
x.t("wizard","host");
x.t("-xvf","ssc_");
x.t("instance","available");
x.t("instance","ssc1");
x.t("instance","every");
x.t("instance","ssc2");
x.t("instance","build");
x.t("instance","blade");
x.t("instance","configured");
x.t("instance","disk");
x.t("instance","step");
x.t("instance","section");
x.t("instance","exporting");
x.t("instance","san");
x.t("instance","host");
x.t("instance","issuing");
x.t("instance","appropriate");
x.t("instance","created");
x.t("ensures","availability");
x.t("seq","user_sequences");
x.t("key","constraints");
x.t("system/sscsystem@ssc2","collect");
x.t("system/sscsystem@ssc2","file=scc_dump.dmp");
x.t("events","messages");
x.t("etc/host","identical");
x.t("components","product");
x.t("components","san");
x.t("components","services");
x.t("components","across");
x.t("performs","installations");
x.t("sub","sections");
x.t("summary","screen");
x.t("summary","installation");
x.t("log-in","database");
x.t("log-in","host");
x.t("foreign","key");
x.t("foreign","keys");
x.t("apply","transport");
x.t("apply","redo");
x.t("user","root");
x.t("user","create");
x.t("user","interface");
x.t("user","name");
x.t("user","ssc_bin");
x.t("user","manage");
x.t("user","password");
x.t("user","act");
x.t("user","ssc");
x.t("creates","database");
x.t("creates","users");
x.t("ethernet","interface");
x.t("ethernet","ports");
x.t("descriptions","ssc");
x.t("scheduler","controller");
x.t("execute","output");
x.t("execute","script");
x.t("execute","following");
x.t("execute","dbms_stats.gather_schema_stats");
x.t("execute","clean");
x.t("enabled","blade");
x.t("enabled","options");
x.t("enabled","step");
x.t("current","blade");
x.t("administer","ssc");
x.t("scripts","post");
x.t("scripts","displaying");
x.t("cache","front");
x.t("cache","ensure");
x.t("cache","4mb");
x.t("field","displays");
x.t("field","select");
x.t("-by","site");
x.t("helps","maintenance");
x.t("implemented","using");
x.t("sequences","executing");
x.t("sequences","step");
x.t("user_objects","object_type");
x.t("snapshot","standby");
x.t("creategrid.cfg","stand-by");
x.t("interface","blades");
x.t("interface","field");
x.t("interface","blade");
x.t("interface","add");
x.t("interface","name");
x.t("interface","(gui)");
x.t("interface","three");
x.t("interface","deployed");
x.t("interface","database");
x.t("interface","policy");
x.t("interface","following");
x.t("interface","cabling");
x.t("interface","associated");
x.t("necessary","scripts");
x.t("necessary","database");
x.t("deployment","during");
x.t("deployment","add");
x.t("deployment","installer");
x.t("deployment","high");
x.t("deployment","chapter");
x.t("deployment","configuration");
x.t("deployment","configure");
x.t("deployment","system");
x.t("deployment","using");
x.t("deployment","ssc");
x.t("center","need");
x.t("center","cisco");
x.t("center","chassis");
x.t("highly","available");
x.t("mode","during");
x.t("mode","query");
x.t("mode","data");
x.t("errors","proceeding");
x.t("errors","suggested");
x.t("errors","referring");
x.t("provided","installer");
x.t("workstation","installer");
x.t("displays","available");
x.t("displays","introduction");
x.t("displays","license");
x.t("displays","status");
x.t("displays","pre-");
x.t("displays","archived");
x.t("displays","messages");
x.t("displays","cluster");
x.t("displays","important");
x.t("displays","level");
x.t("displays","redo");
x.t("displays","host");
x.t("displays","information");
x.t("displays","installation");
x.t("kernel","parameters");
x.t("prompts","data");
x.t("eth","card");
x.t("working","directory");
x.t("working","properly");
x.t("direct=y","owner=spradm");
x.t("./cleanuo_all.sh","sid");
x.t("sequence_name","seq");
x.t("statement","select");
x.t("statement","drop");
x.t("statement","disable");
x.t("statement","mentioned");
x.t("physical","snapshot");
x.t("physical","standby");
x.t("switchover_status","v$database");
x.t("cd../localhome/install/uninstall","step");
x.t("gird","cluster");
x.t("providing","high");
x.t("basic","input");
x.t("ipcf","connect");
x.t("vary","per");
x.t("introduction","screen");
x.t("stand-by","database");
x.t("stand-by","site");
x.t("instancename","/localhome/ssc/etc/system.cfg");
x.t("type","zero");
x.t("type","step");
x.t("type","object_name");
x.t("constraint_type","execute");
x.t("constraint_type","step");
x.t("constraint_type","output");
x.t("touser=spradm","ignore=y");
x.t("ignore=y","statistics=none");
x.t("migration","full");
x.t("migration","perform");
x.t("migration","step");
x.t("migration","process");
x.t("migration","procedure");
x.t("sample","subscriber");
x.t("sample","profile");
x.t("change","value");
x.t("deletes","database");
x.t("initiates","gui");
x.t("exit","ssc");
x.t("net","work");
x.t("buffered","dimm");
x.t("time","create");
x.t("time","required");
x.t("initiate","imdb");
x.t("initiate","installation");
x.t("initiate","ssc");
x.t("tar","-xvf");
x.t("tar","archive");
x.t("trace","file");
x.t("subscriber","profile");
x.t("subscriber","service");
x.t("sections","network");
x.t("sections","begin");
x.t("multiple","blades");
x.t("multiple","hosts");
x.t("however","failure");
x.t("install_ext_event_interface","install_ext_mgmt_interface");
x.t("shut","down");
x.t("down","imdb");
x.t("down","ssc");
x.t("sid","step");
x.t("dest_id","applied_scn");
x.t("connection","housed");
x.t("i.e","current");
x.t("product","intelligent");
x.t("default","network");
x.t("/localhome/install/subscriber_services_controller_installlog.log","cluster");
x.t("protect","following");
x.t("count","user_objects");
x.t("count","user_sequences");
x.t("count","sql");
x.t("constraint","constraint_name");
x.t("removes","ssc");
x.t("single","host");
x.t("access","console");
x.t("access","user");
x.t("access","interface");
x.t("access","file");
x.t("access","blade");
x.t("access","detailed");
x.t("access","privileges");
x.t("access","installation");
x.t("access","ssc");
x.t("updates","required");
x.t("(bios)","installed");
x.t("details","hardware");
x.t("details","setting");
x.t("start","stop");
x.t("start","imdb");
x.t("start","ssc");
x.t("subscriber_services_controller_installlog.log","file");
x.t("want","install");
x.t("want","ssc");
x.t("certain","configurations");
x.t("card","failure");
x.t("rpms","keys");
x.t("link","deployment");
x.t("install_mm_user","install_mm_pwd");
x.t("happening","host");
x.t("happening","host1database");
x.t("database_role","role");
x.t("applied_scn","v$archive_dest");
x.t("includes","information");
x.t("includes","following");
x.t("dba","linux");
x.t("dba","privileges");
x.t("clustered","database");
x.t("command","execute");
x.t("command","./cleanuo_all.sh");
x.t("command","cd../localhome/install/uninstall");
x.t("command","tar");
x.t("command","echo");
x.t("command","$mkdir");
x.t("command","sqlplus");
x.t("command","start.sh");
x.t("command","select");
x.t("command","exp");
x.t("command","truncate");
x.t("command","enable");
x.t("command","mkdir/");
x.t("command","ensure");
x.t("command","view");
x.t("command","$tnsping");
x.t("command","imp");
x.t("command","./uninstallssc.sh");
x.t("failures","system");
x.t("re-execute","installation");
x.t("license","agreement");
x.t("configurations","displayed");
x.t("install_ext_mgmt_interface","install_ext_sh_interface");
x.t("block","blocks");
x.t("guard","events");
x.t("guard","status");
x.t("blade","active");
x.t("blade","un-installed");
x.t("blade","field");
x.t("blade","center");
x.t("blade","blade");
x.t("blade","configuring");
x.t("blade","perform");
x.t("blade","install");
x.t("blade","disk");
x.t("blade","importing");
x.t("blade","cluster");
x.t("blade","step");
x.t("blade","important");
x.t("blade","follow");
x.t("blade","connected");
x.t("blade","database");
x.t("blade","drop-down");
x.t("blade","host");
x.t("blade","using");
x.t("policies","sys_operator");
x.t("need","provide");
x.t("need","highly");
x.t("need","add");
x.t("need","part");
x.t("need","install");
x.t("need","define");
x.t("need","ensure");
x.t("need","configure");
x.t("need","run");
x.t("file","failures");
x.t("file","select");
x.t("file","verify");
x.t("file","important");
x.t("file","located");
x.t("file","host2");
x.t("file","/localhome/install/ssctmp.properties");
x.t("grayed","click");
x.t("list","manual");
x.t("list","step");
x.t("appropriately","per");
x.t("able","ping");
x.t("indicates","sequences");
x.t("indicates","object");
x.t("status","foreign");
x.t("status","physical");
x.t("status","thread");
x.t("status","messages");
x.t("status","primary");
x.t("status","database");
x.t("status","redo");
x.t("status","user_constraints");
x.t("status","query");
x.t("status","standby");
x.t("(imdb)","grid");
x.t("(imdb)","rdbms");
x.t("(imdb)","application");
x.t("installing","selected");
x.t("installing","ssc");
x.t("cisco","mitg");
x.t("cisco","ucs");
x.t("cisco","systems");
x.t("group","name");
x.t("during","period");
x.t("during","installation");
x.t("add","interfaces");
x.t("add","interface");
x.t("add","add");
x.t("add","remove");
x.t("add","button");
x.t("add","node");
x.t("complete","single");
x.t("complete","checking");
x.t("complete","screen");
x.t("complete","installation");
x.t("complete","ssc");
x.t("v$archived_log","viewing");
x.t("un-installing","ssc");
x.t("installer","installed");
x.t("installer","performs");
x.t("installer","creates");
x.t("installer","displays");
x.t("installer","prompts");
x.t("installer","tar");
x.t("installer","updates");
x.t("installer","resolve");
x.t("installer","gui");
x.t("installer","number");
x.t("installer","directory");
x.t("installer","executable");
x.t("installer","configures");
x.t("installer","used");
x.t("installer","following");
x.t("installer","installation");
x.t("network","interfaces");
x.t("network","description");
x.t("network","link");
x.t("network","need");
x.t("network","detailed");
x.t("network","configuration");
x.t("network","power");
x.t("network","disruption");
x.t("sys_operator","ssc");
x.t("api","interfaces");
x.t("remove","node");
x.t("validate","user_objects");
x.t("due","data");
x.t("results","test");
x.t("results","negative");
x.t("un-installer","first");
x.t("un-installer","step");
x.t("graphical","user");
x.t("availability","ensures");
x.t("availability","implemented");
x.t("availability","multi");
x.t("availability","(ha)");
x.t("availability","configured");
x.t("availability","cluster");
x.t("availability","step");
x.t("availability","configuration");
x.t("availability","ssc");
x.t("resolves","address");
x.t("configuring","components");
x.t("configuring","network");
x.t("configuring","high");
x.t("traffic","vlan");
x.t("traffic","database");
x.t("traffic","ssc");
x.t("buttons","provided");
x.t("echo","display");
x.t("depends","upon");
x.t("privilege","access");
x.t("install_ext_profile_interface","install_ext_event_interface");
x.t("$mkdir","dbdump");
x.t("spradm/spr_adm@ssc2","execute");
x.t("controller","interfaces");
x.t("controller","shut");
x.t("controller","controller");
x.t("controller","ensue");
x.t("controller","profile");
x.t("controller","(ssc)");
x.t("controller","cluster");
x.t("controller","event");
x.t("controller","log");
x.t("high","availability");
x.t("requirements","single");
x.t("requirements","processors");
x.t("requirements","may");
x.t("requirements","starting");
x.t("requirements","section");
x.t("requirements","users");
x.t("processor","3.0ghz");
x.t("prospective","important");
x.t("/var/log/messages","file");
x.t("true","database");
x.t("rhcs","protect");
x.t("rhcs","protects");
x.t("protects","ssc");
x.t("daemon","scheduler");
x.t("imported","important");
x.t("constraints","enabled");
x.t("constraints","disabled");
x.t("buffer=99999","step");
x.t("sqlplus","system/sscsystem@ssc2");
x.t("sqlplus","spradm/spr_adm@ssc2");
x.t("sqlplus","issuing");
x.t("test","results");
x.t("test","mentioned");
x.t("test","call");
x.t("ensue","working");
x.t("installations","necessary");
x.t("maintain","database");
x.t("name","description");
x.t("name","blade");
x.t("name","group");
x.t("name","box");
x.t("name","address");
x.t("name","used");
x.t("box","datablade1");
x.t("box","step");
x.t("box","important");
x.t("box","primary");
x.t("path","directory");
x.t("path","database");
x.t("path","memory");
x.t("stored","alter");
x.t("stored","system");
x.t("overall","summary");
x.t("suit","(rhcs)");
x.t("(rhcs)","rhcs");
x.t("operation","step");
x.t("constraint_name","status");
x.t("constraint_name","user_constraints");
x.t("prerequisites","migration");
x.t("prerequisites","ssc");
x.t("(gui)","based");
x.t("tasks","provides");
x.t("tasks","step");
x.t("stop","database");
x.t("addresses","blades");
x.t("addresses","entire");
x.t("addresses","case");
x.t("communication","application");
x.t("hostnames","boxes");
x.t("manual","steps");
x.t("chose","san");
x.t("edit","etc/system.cfg");
x.t("rhel","v5.5");
x.t("processors","dual-core");
x.t("perform","cluster");
x.t("perform","database");
x.t("perform","following");
x.t("controllers","using");
x.t("part","imdb");
x.t("multi","host");
x.t("base","imdb");
x.t("base","step");
x.t("log=scc_import_dump.log","fromuser=spradm");
x.t("brought","positive");
x.t("provides","necessary");
x.t("provides","access");
x.t("provides","graphical");
x.t("provides","inter-process");
x.t("provides","brief");
x.t("provides","information");
x.t("provides","un-installation");
x.t("pre-","installation");
x.t("ibm","blades");
x.t("ibm","blade");
x.t("networking","dual");
x.t("secondary","database");
x.t("parameters","depends");
x.t("parameters","floating");
x.t("parameters","sets");
x.t("parameters","host");
x.t("parameters","values");
x.t("indicators","/localhome/install/subscriber_services_controller_installlog.log");
x.t("oracle_db_host","/localhome/ssc/install/spr_install/createssc_grid.cfg");
x.t("floating","point");
x.t("shutdown","imdb");
x.t("zero","count");
x.t("table_name","enable");
x.t("table_name","disable");
x.t("session","tracker");
x.t("checking","processes");
x.t("4gb","hard");
x.t("40gb","networking");
x.t("$ssc_home","stores");
x.t("boxes","need");
x.t("increment","instance");
x.t("profile","exported");
x.t("profile","controller");
x.t("profile","step");
x.t("install_ext_sh_interface","parameters");
x.t("trying","test");
x.t("tel","408-526-4000");
x.t("post","installation");
x.t("address","user");
x.t("address","workstation");
x.t("address","ipcf");
x.t("address","blade");
x.t("address","host");
x.t("address","associated");
x.t("map","co-relates");
x.t("map","step");
x.t("map","described");
x.t("map","management");
x.t("map","specify");
x.t("1333","mhz");
x.t("web","access");
x.t("explained","previous");
x.t("destination","query");
x.t("destination","destinations");
x.t("completing","migration");
x.t("etc/system.cfg","value");
x.t("confirm","grid");
x.t("confirm","standby");
x.t("replicating","active");
x.t("records","deletes");
x.t("co-relates","ssc");
x.t("entire","ssc");
x.t("fix","errors");
x.t("start.sh","step");
x.t("sets","network");
x.t("regarding","certain");
x.t("gather","ssc2");
x.t("v$database","viewing");
x.t("v$managed_standby","viewing");
x.t("procedures","providing");
x.t("procedures","install");
x.t("mounted","latest");
x.t("input","output");
x.t("ports","single");
x.t("ports","minimum");
x.t("ports","cluster");
x.t("three","vlans");
x.t("statistics=none","direct=y");
x.t("statistics=none","buffer=99999");
x.t("thread","sequence");
x.t("earlier","blade");
x.t("haenabled","start");
x.t("haenabled","step");
x.t("solution","installing");
x.t("solution","ssc");
x.t("clusters","along");
x.t("begin","access");
x.t("begin","section");
x.t("selected","hardware");
x.t("selected","during");
x.t("selected","management");
x.t("selected","installation");
x.t("ssc_bin","stores");
x.t("vlan","serves");
x.t("vlan","provides");
x.t("vlan","carries");
x.t("spr","api");
x.t("spr","brought");
x.t("spr","completing");
x.t("spr","step");
x.t("spr","database");
x.t("spr","data");
x.t("present","blades");
x.t("geo-redundancy","per");
x.t("attempting","configuration");
x.t("firm-ware","basic");
x.t("deployed","cluster");
x.t("deployed","ssc");
x.t("configured","blade");
x.t("configured","network");
x.t("configured","box");
x.t("configured","vlan");
x.t("configured","recovery");
x.t("configured","database");
x.t("configured","setting");
x.t("grid","instancename");
x.t("grid","primary");
x.t("grid","attached");
x.t("archived","format");
x.t("archived","redo");
x.t("archived","log");
x.t("commands","executed");
x.t("display","10.4.2.141:0.0");
x.t("display","variable");
x.t("(ha)","supported");
x.t("(ha)","cluster");
x.t("supported","however");
x.t("point","ips");
x.t("collect","schema");
x.t("queries","viewing");
x.t("queries","used");
x.t("blocks","v$managed_standby");
x.t("migrating","single");
x.t("install","secondary");
x.t("install","primary");
x.t("install","configure");
x.t("install","application");
x.t("install","ssc");
x.t("hard","drives");
x.t("next","installer");
x.t("next","un-installer");
x.t("next","buttons");
x.t("next","button");
x.t("next","ssc");
x.t("period","next");
x.t("respectively","exporting");
x.t("disk","space");
x.t("disk","based");
x.t("v$archive_dest","target=");
x.t("give","name");
x.t("un-install","ssc");
x.t("xming","active");
x.t("uninstallssc","issuing");
x.t("clearly","defines");
x.t("minimum","4gb");
x.t("minimum","40gb");
x.t("minimum","ports");
x.t("databases","available");
x.t("databases","select");
x.t("databases","cannot");
x.t("databases","associated");
x.t("select","interface");
x.t("select","dest_id");
x.t("select","count");
x.t("select","blade");
x.t("select","constraint_name");
x.t("select","thread");
x.t("select","number");
x.t("select","whether");
x.t("select","protection_mode");
x.t("select","primary");
x.t("select","option");
x.t("select","message");
x.t("select","alter");
x.t("select","process");
x.t("select","drop");
x.t("accept","terms");
x.t("imdb","ssc2");
x.t("imdb","cache");
x.t("imdb","network");
x.t("imdb","grid");
x.t("imdb","instances");
x.t("imdb","configuration");
x.t("imdb","application");
x.t("imdb","ssc");
x.t("install_db","/localhome/install/ssctmp.properties");
x.t("options","selected");
x.t("options","step");
x.t("button","available");
x.t("button","grayed");
x.t("button","include");
x.t("resolve","errors");
x.t("space","export");
x.t("executing","clean-up");
x.t("executing","following");
x.t("executing","un-installation");
x.t("first","log-in");
x.t("first","stops");
x.t("messages","stored");
x.t("messages","step");
x.t("messages","generated");
x.t("messages","query");
x.t("issues","san");
x.t("xterm","xming");
x.t("control","function");
x.t("control","(pcc)");
x.t("c210m2","available");
x.t("c210m2","documentation");
x.t("front","side");
x.t("side","bus");
x.t("briefly","describes");
x.t("gui","single");
x.t("gui","step");
x.t("gui","based");
x.t("number","blades");
x.t("number","users");
x.t("activity","happening");
x.t("viewing","status");
x.t("viewing","archived");
x.t("viewing","redo");
x.t("viewing","archive");
x.t("viewing","data");
x.t("viewing","protection");
x.t("importing","spr");
x.t("stops","removes");
x.t("clean-up","scripts");
x.t("(ssc)","components");
x.t("function","(ipcf)");
x.t("cluster","provide");
x.t("cluster","refer");
x.t("cluster","deployment");
x.t("cluster","rpms");
x.t("cluster","need");
x.t("cluster","installing");
x.t("cluster","network");
x.t("cluster","installer");
x.t("cluster","suit");
x.t("cluster","vlan");
x.t("cluster","select");
x.t("cluster","maximum");
x.t("cluster","chapter");
x.t("cluster","step");
x.t("cluster","section");
x.t("cluster","important");
x.t("cluster","follow");
x.t("cluster","environment");
x.t("cluster","ensure");
x.t("cluster","plan");
x.t("cluster","along");
x.t("cluster","configure");
x.t("cluster","two");
x.t("cluster","installation");
x.t("cluster","adding");
x.t("cluster","contains");
x.t("max","cache");
x.t("maximum","bandwidth");
x.t("chapter","includes");
x.t("chapter","re-execute");
x.t("chapter","provides");
x.t("(ipcf)","policy");
x.t("gigabit","ethernet");
x.t("may","vary");
x.t("software","installation");
x.t("define","detailed");
x.t("private","traffic");
x.t("private","vlan");
x.t("whether","want");
x.t("whether","primary");
x.t("cannot","configured");
x.t("maintenance","cluster");
x.t("recovery","eth");
x.t("recovery","mechanisms");
x.t("rpm-gpg-key-redhat-release","imported");
x.t("processes","related");
x.t("processes","database");
x.t("spradm","step");
x.t("starting","installation");
x.t("dual-core","intel");
x.t("stores","home");
x.t("stores","path");
x.t("detailed","map");
x.t("detailed","log");
x.t("vlans","traffic");
x.t("vlans","high");
x.t("extracted","issuing");
x.t("step","root");
x.t("step","upgrade");
x.t("step","provide");
x.t("step","home");
x.t("step","log-in");
x.t("step","execute");
x.t("step","creategrid.cfg");
x.t("step","initiate");
x.t("step","shut");
x.t("step","single");
x.t("step","access");
x.t("step","start");
x.t("step","blade");
x.t("step","installing");
x.t("step","un-installing");
x.t("step","complete");
x.t("step","results");
x.t("step","configuring");
x.t("step","test");
x.t("step","edit");
x.t("step","perform");
x.t("step","floating");
x.t("step","shutdown");
x.t("step","completing");
x.t("step","confirm");
x.t("step","gather");
x.t("step","display");
x.t("step","select");
x.t("step","cluster");
x.t("step","step");
x.t("step","verify");
x.t("step","bind");
x.t("step","truncate");
x.t("step","enable");
x.t("step","performing");
x.t("step","login");
x.t("step","click");
x.t("step","ensure");
x.t("step","import");
x.t("step","linux");
x.t("step","drop");
x.t("step","newly");
x.t("step","locate");
x.t("step","choose");
x.t("step","ssctemp.properites");
x.t("step","export");
x.t("step","positive");
x.t("step","management");
x.t("step","ssc");
x.t("step","log");
x.t("step","extract");
x.t("step","specify");
x.t("redhat","cluster");
x.t("ips","step");
x.t("ips","management");
x.t("object_type","type");
x.t("target=","standby");
x.t("section","lists");
x.t("section","describes");
x.t("section","includes");
x.t("section","installing");
x.t("section","installer");
x.t("section","briefly");
x.t("section","step");
x.t("section","ensure");
x.t("section","contains");
x.t("verify","xwindows");
x.t("verify","connectivity");
x.t("verify","following");
x.t("verify","success");
x.t("properly","trying");
x.t("properly","mounted");
x.t("properly","two");
x.t("directory","/home");
x.t("directory","wizard");
x.t("directory","execute");
x.t("directory","during");
x.t("directory","path");
x.t("directory","issuing");
x.t("directory","ssc");
x.t("bind","controller");
x.t("bind","controllers");
x.t("format","ssc_");
x.t("implementing","geo-redundancy");
x.t("/localhome/ssc/install/spr_install/cratessc_grid.cfg","hostnames");
x.t("changes","regarding");
x.t("exp","system/sscsystem@ssc1");
x.t("types","select");
x.t("types","executing");
x.t("types","step");
x.t("transport","status");
x.t("transport","destination");
x.t("un-bind","controller");
x.t("identical","blades");
x.t("node","blade");
x.t("node","network");
x.t("node","cluster");
x.t("node","section");
x.t("node","ensure");
x.t("node","existing");
x.t("v5.5","64-");
x.t("important","proceeding");
x.t("important","hardware");
x.t("important","refer");
x.t("important","single");
x.t("important","cisco");
x.t("important","increment");
x.t("important","executing");
x.t("important","cluster");
x.t("important","steps");
x.t("important","primary");
x.t("important","multi-host");
x.t("important","information");
x.t("important","ssc");
x.t("sscadmin","oinstall");
x.t("sscadmin","sscadmin");
x.t("accessible","time");
x.t("inter-process","communication");
x.t("truncate","table");
x.t("truncate","session");
x.t("switch","status");
x.t("set-up","available");
x.t("hostname","interface");
x.t("hostname","box");
x.t("mhz","important");
x.t("executed","ssc");
x.t("steps","needs");
x.t("steps","along");
x.t("steps","using");
x.t("steps","installation");
x.t("steps","performed");
x.t("follow","procedure");
x.t("follow","remaining");
x.t("enable","foreign");
x.t("enable","constraint");
x.t("enable","option");
x.t("notification","profile");
x.t("protection_mode","protection_level");
x.t("connected","blade");
x.t("connected","san");
x.t("groups","sr.no");
x.t("groups","time");
x.t("groups","section");
x.t("groups","environment");
x.t("groups","appropriate");
x.t("groups","created");
x.t("intel","xeon");
x.t("fully","buffered");
x.t("primary","physical");
x.t("primary","database");
x.t("primary","site");
x.t("primary","standby");
x.t("located","/localhome/install");
x.t("folder","important");
x.t("adds","users");
x.t("dbdump","ensure");
x.t("disabled","issuing");
x.t("level","mode");
x.t("database","_db_host");
x.t("database","role");
x.t("database","blades");
x.t("database","create");
x.t("database","hosit1");
x.t("database","related");
x.t("database","instance");
x.t("database","execute");
x.t("database","current");
x.t("database","gird");
x.t("database","initiate");
x.t("database","blade");
x.t("database","status");
x.t("database","(imdb)");
x.t("database","box");
x.t("database","perform");
x.t("database","secondary");
x.t("database","replicating");
x.t("database","records");
x.t("database","solution");
x.t("database","give");
x.t("database","select");
x.t("database","imdb");
x.t("database","step");
x.t("database","section");
x.t("database","primary");
x.t("database","database");
x.t("database","schema");
x.t("database","e.g");
x.t("database","instances");
x.t("database","synchronize");
x.t("database","exporting");
x.t("database","san");
x.t("database","services");
x.t("database","administrative");
x.t("database","host");
x.t("database","issuing");
x.t("database","newly");
x.t("database","application");
x.t("database","_home");
x.t("database","administration");
x.t("database","applications");
x.t("database","management");
x.t("database","using");
x.t("database","statistics");
x.t("database","imdb_app");
x.t("database","remains");
x.t("memory","database");
x.t("memory","32gb");
x.t("environment","variables");
x.t("environment","configuring");
x.t("environment","install");
x.t("environment","implementing");
x.t("environment","ensure");
x.t("operating","system");
x.t("previous","next");
x.t("previous","step");
x.t("previous","section");
x.t("logs","/var/log/messages");
x.t("logs","stored");
x.t("logs","fix");
x.t("logs","created");
x.t("login","ssc2");
x.t("login","user");
x.t("option","accept");
x.t("option","setting");
x.t("schema","ssc1");
x.t("schema","installed");
x.t("schema","instance");
x.t("schema","imdb");
x.t("schema","step");
x.t("schema","section");
x.t("schema","important");
x.t("schema","statistics");
x.t("schema","ssc");
x.t("performing","cluster");
x.t("message","v$dataguard_status");
x.t("e.g","hostname");
x.t("documentation","system");
x.t("variable","name");
x.t("variable","using");
x.t("ensure","hardware");
x.t("ensure","files");
x.t("ensure","sufficient");
x.t("ensure","foreign");
x.t("ensure","sequences");
x.t("ensure","sample");
x.t("ensure","status");
x.t("ensure","oracle_db_host");
x.t("ensure","configured");
x.t("ensure","install_db");
x.t("ensure","activity");
x.t("ensure","cluster");
x.t("ensure","starting");
x.t("ensure","database");
x.t("ensure","windows");
x.t("ensure","binaries");
x.t("ensure","un-installation");
x.t("ensure","eth0");
x.t("ensure","object");
x.t("mkdir/","tmpinst");
x.t("summery","captured");
x.t("executable","available");
x.t("click","add");
x.t("click","next");
x.t("click","install");
x.t("click","done");
x.t("stand","-by");
x.t("upon","hardware");
x.t("upon","deployment");
x.t("event","controller");
x.t("event","notification");
x.t("ftp","dump");
x.t("redo","apply");
x.t("redo","transport");
x.t("redo","log");
x.t("existing","ssc");
x.t("constructing","three");
x.t("tmpinst","copy");
x.t("displayed","ssc");
x.t("fromuser=spradm","touser=spradm");
x.t("windows","application");
x.t("408-526-4000","fax");
x.t("configuration","files");
x.t("configuration","required");
x.t("configuration","mode");
x.t("configuration","rhcs");
x.t("configuration","cluster");
x.t("configuration","section");
x.t("configuration","node");
x.t("configuration","multi-host");
x.t("configuration","strategy");
x.t("configuration","administration");
x.t("configuration","users");
x.t("configuration","installation");
x.t("configuration","ssc");
x.t("brief","information");
x.t("rdbms","various");
x.t("instances","installing");
x.t("instances","installation");
x.t("synchronize","primary");
x.t("failure","high");
x.t("failure","indicators");
x.t("failure","attempting");
x.t("failure","commands");
x.t("failure","detection");
x.t("troubleshooting","chapter");
x.t("agreement","step");
x.t("agreement","screen");
x.t("include","blade");
x.t("keys","step");
x.t("keys","rpm-gpg-key-redhat-beta");
x.t("mechanisms","exist");
x.t("exporting","spr");
x.t("exporting","database");
x.t("host2","ssc2");
x.t("host2","step");
x.t("host2","server");
x.t("alter","table");
x.t("alter","log");
x.t("running","access");
x.t("running","step");
x.t("configures","kernel");
x.t("configures","database");
x.t("power","failure");
x.t("value","parameter");
x.t("value","install_ha_enabled");
x.t("install_ha_enabled","parameter");
x.t("hosts","blades");
x.t("xeon","processor");
x.t("32gb","fully");
x.t("bus","1333");
x.t("figure","describes");
x.t("drop-down","list");
x.t("depending","upon");
x.t("user_constraints","constraint_type");
x.t("v$dataguard_status","viewing");
x.t("san","enabled");
x.t("san","connection");
x.t("san","step");
x.t("san","set-up");
x.t("san","connected");
x.t("san","based");
x.t("involves","following");
x.t("charging","control");
x.t("ucs","ibm");
x.t("ucs","c210m2");
x.t("process","trace");
x.t("process","need");
x.t("process","status");
x.t("process","installing");
x.t("process","issuing");
x.t("process","../var/log/messages");
x.t("temporary","directory");
x.t("view","ssc");
x.t("plan","initiating");
x.t("plan","helps");
x.t("plan","instancename");
x.t("owner=spradm","step");
x.t("$tnsping","ssc2");
x.t("object_name","validate");
x.t("import","spr");
x.t("import","data");
x.t("spr_session_tracker","step");
x.t("generated","due");
x.t("system.cfg","change");
x.t("linux","administrative");
x.t("linux","host");
x.t("administrative","user");
x.t("administrative","privilege");
x.t("administrative","privileges");
x.t("services","related");
x.t("services","perform");
x.t("services","memory");
x.t("services","case");
x.t("services","used");
x.t("manages","ibm/cisco");
x.t("ssc_","version");
x.t("screen","select");
x.t("screen","step");
x.t("screen","installation");
x.t("screen","ssc");
x.t("imdb_db_","/localhome/ssc/install/spr_install/createssc_grid.cfg");
x.t("live","single");
x.t("live","ssc");
x.t("systems","tel");
x.t("along","description");
x.t("along","access");
x.t("along","list");
x.t("along","procedures");
x.t("along","database");
x.t("along","standby");
x.t("along","success");
x.t("output","system");
x.t("output","following");
x.t("output","sql");
x.t("platform","installed");
x.t("nodes","carries");
x.t("site","stand-by");
x.t("site","select");
x.t("site","important");
x.t("site","stand");
x.t("script","ssc2");
x.t("script","uninstallssc");
x.t("drop","sequences");
x.t("drop","type");
x.t("drop","sequence");
x.t("drop","object");
x.t("sequence","first_change");
x.t("sequence","sequence_name");
x.t("sequence","block");
x.t("v$log_history","viewing");
x.t("information","required");
x.t("information","net");
x.t("information","procedures");
x.t("information","archived");
x.t("information","select");
x.t("information","important");
x.t("information","query");
x.t("information","ssc");
x.t("configure","interfaces");
x.t("configure","subscriber");
x.t("configure","high");
x.t("configure","parameters");
x.t("host","interface");
x.t("host","deployment");
x.t("host","blade");
x.t("host","installing");
x.t("host","un-installing");
x.t("host","name");
x.t("host","perform");
x.t("host","install");
x.t("host","select");
x.t("host","cluster");
x.t("host","login");
x.t("host","database");
x.t("host","ensure");
x.t("host","host");
x.t("host","issuing");
x.t("host","multi-host");
x.t("host","export");
x.t("host","installation");
x.t("host","ssc");
x.t("privileges","required");
x.t("privileges","start");
x.t("privileges","step");
x.t("dual","gigabit");
x.t("data","guard");
x.t("data","traffic");
x.t("data","base");
x.t("data","host2");
x.t("data","protection");
x.t("tool","(ppt)");
x.t("_rhel_x86_qa1.tar","create");
x.t("_rhel_x86_qa1.tar","step");
x.t("issuing","following");
x.t("archive","explained");
x.t("archive","redo");
x.t("archive","issuing");
x.t("multi-host","migration");
x.t("multi-host","single");
x.t("multi-host","cluster");
x.t("multi-host","installation");
x.t("multi-host","ssc");
x.t("rpm-gpg-key-redhat-beta","rpm-gpg-key-redhat-release");
x.t("module","details");
x.t("dump","file");
x.t("user_sequences","zero");
x.t("user_sequences","step");
x.t("imp","system/sscsystem@ssc2");
x.t("monitoring","status");
x.t("query","displays");
x.t("attached","properly");
x.t("appropriate","version");
x.t("appropriate","access");
x.t("appropriate","messages");
x.t("bit","operating");
x.t("customized","run");
x.t("shared","cache");
x.t("sys_admin","application");
x.t("strategy","map");
x.t("strategy","cluster");
x.t("strategy","used");
x.t("provisioning","tool");
x.t("detection","recovery");
x.t("protection","mode");
x.t("protection","database");
x.t("received","physical");
x.t("newly","installed");
x.t("fax","408-527-0883");
x.t("policy","control");
x.t("policy","charging");
x.t("policy","provisioning");
x.t("application","interfaces");
x.t("application","active");
x.t("application","installed");
x.t("application","required");
x.t("application","instance");
x.t("application","user");
x.t("application","administer");
x.t("application","(imdb)");
x.t("application","network");
x.t("application","xterm");
x.t("application","importing");
x.t("application","processes");
x.t("application","step");
x.t("application","primary");
x.t("application","environment");
x.t("application","nodes");
x.t("application","along");
x.t("application","sys_admin");
x.t("application","appropriate");
x.t("application","case");
x.t("application","per");
x.t("application","ssc");
x.t("application","log");
x.t("_home","stores");
x.t("captured","subscriber_services_controller_installlog.log");
x.t("locate","ssc");
x.t("documented","section");
x.t("case","network");
x.t("case","node");
x.t("values","file");
x.t("values","install_ext_profile_interface");
x.t("values","install_mm_ip");
x.t("host1database","step");
x.t("disable","foreign");
x.t("disable","constraint");
x.t("tracker","table");
x.t("monitor","database");
x.t("next_change","v$archived_log");
x.t("next_change","v$log_history");
x.t("displaying","appropriate");
x.t("procedure","single");
x.t("procedure","complete");
x.t("procedure","ibm");
x.t("procedure","install");
x.t("procedure","un-install");
x.t("procedure","step");
x.t("procedure","involves");
x.t("procedure","import");
x.t("procedure","documented");
x.t("procedure","migrate");
x.t("procedure","export");
x.t("procedure","adding");
x.t("procedure","contains");
x.t("activities","policy_operator");
x.t("(ppt)","web");
x.t("described","previous");
x.t("choose","interface");
x.t("choose","blade");
x.t("/localhome/install/ssctmp.properties","true");
x.t("/localhome/install/ssctmp.properties","step");
x.t("/localhome/install/ssctmp.properties","ensure");
x.t("destinations","standby");
x.t("migrate","single");
x.t("users","groups");
x.t("users","created");
x.t("administration","tasks");
x.t("administration","privileges");
x.t("chassis","cisco");
x.t("chassis","migrating");
x.t("chassis","private");
x.t("two","blades");
x.t("two","entries");
x.t("perspective","achieved");
x.t("tail","command");
x.t("export","operation");
x.t("export","spr");
x.t("export","database");
x.t("history","query");
x.t("history","information");
x.t("ssctemp.properites","chose");
x.t("troubleshoot","issues");
x.t("done","exit");
x.t("based","installer");
x.t("based","un-installer");
x.t("based","spr");
x.t("based","installation");
x.t("applications","executing");
x.t("applications","memory");
x.t("applications","host2");
x.t("work","planning");
x.t("sub-sections","pre-");
x.t("64-","bit");
x.t("4mb","shared");
x.t("copy","installer");
x.t("connectivity","host");
x.t("mentioned","previous");
x.t("positive","results");
x.t("positive","un-bind");
x.t("correctly","step");
x.t("created","/var/log/messages");
x.t("created","imdb_db_");
x.t("created","along");
x.t("created","ssc");
x.t("created","imdb_");
x.t("call","sample");
x.t("call","previous");
x.t("../var/log/messages","file");
x.t("service","controller");
x.t("used","managing");
x.t("used","single");
x.t("used","install");
x.t("used","cluster");
x.t("used","monitor");
x.t("used","connect");
x.t("following","hardware");
x.t("following","table");
x.t("following","sub");
x.t("following","sections");
x.t("following","command");
x.t("following","requirements");
x.t("following","prerequisites");
x.t("following","tasks");
x.t("following","queries");
x.t("following","figure");
x.t("following","procedure");
x.t("following","sub-sections");
x.t("following","sql");
x.t("following","ssc");
x.t("system","hardware");
x.t("system","(bios)");
x.t("system","controller");
x.t("system","logs");
x.t("system","customized");
x.t("system","installation");
x.t("run","selected");
x.t("run","un-installation");
x.t("management","interface");
x.t("management","traffic");
x.t("management","vlan");
x.t("management","database");
x.t("management","event");
x.t("management","module");
x.t("management","application");
x.t("relevant","ibm");
x.t("manage","policies");
x.t("manage","ssc");
x.t("binaries","available");
x.t("binaries","required");
x.t("carries","private");
x.t("carries","data");
x.t("carries","management");
x.t("./uninstallssc.sh","step");
x.t("installation","multi-");
x.t("installation","checklist");
x.t("installation","files");
x.t("installation","blades");
x.t("installation","refer");
x.t("installation","wizard");
x.t("installation","summary");
x.t("installation","enabled");
x.t("installation","single");
x.t("installation","blade");
x.t("installation","need");
x.t("installation","complete");
x.t("installation","installer");
x.t("installation","pre-");
x.t("installation","ports");
x.t("installation","present");
x.t("installation","cluster");
x.t("installation","max");
x.t("installation","chapter");
x.t("installation","step");
x.t("installation","section");
x.t("installation","directory");
x.t("installation","steps");
x.t("installation","primary");
x.t("installation","logs");
x.t("installation","ensure");
x.t("installation","summery");
x.t("installation","configuration");
x.t("installation","exporting");
x.t("installation","process");
x.t("installation","plan");
x.t("installation","screen");
x.t("installation","multi-host");
x.t("installation","strategy");
x.t("installation","procedure");
x.t("installation","tail");
x.t("installation","following");
x.t("installation","using");
x.t("installation","ssc");
x.t("un-installation","wizard");
x.t("un-installation","complete");
x.t("un-installation","process");
x.t("un-installation","information");
x.t("connect","database");
x.t("connect","ssc");
x.t("140gb","minimum");
x.t("using","multiple");
x.t("using","dba");
x.t("using","network");
x.t("using","sqlplus");
x.t("using","address");
x.t("using","redhat");
x.t("using","previous");
x.t("using","choose");
x.t("using","ssc");
x.t("remaining","steps");
x.t("setting","parameters");
x.t("setting","value");
x.t("setting","values");
x.t("file=scc_dump.dmp","log=scc_import_dump.log");
x.t("file=scc_dump.dmp","log=scc_export_dump.log");
x.t("log=scc_export_dump.log","statistics=none");
x.t("(pcc)","solution");
x.t("adding","node");
x.t("adding","ssc");
x.t("per","network");
x.t("per","map");
x.t("per","cluster");
x.t("per","ssc");
x.t("across","blades");
x.t("across","various");
x.t("terms","license");
x.t("password","respectively");
x.t("statistics","first");
x.t("statistics","issuing");
x.t("dbms_stats.gather_schema_stats","spradm");
x.t("names","descriptions");
x.t("associated","interface");
x.t("associated","blade");
x.t("associated","software");
x.t("act","super");
x.t("imdb_app","_home");
x.t("cabling","prospective");
x.t("cabling","perspective");
x.t("referring","troubleshooting");
x.t("performed","complete");
x.t("performed","installer");
x.t("install_mm_ip","install_mm_user");
x.t("sql","statement");
x.t("sql","command");
x.t("sql","indicates");
x.t("filled","prerequisites");
x.t("ssc","uninstallation");
x.t("ssc","blades");
x.t("ssc","console");
x.t("ssc","installed");
x.t("ssc","instance");
x.t("ssc","related");
x.t("ssc","components");
x.t("ssc","creates");
x.t("ssc","deployment");
x.t("ssc","migration");
x.t("ssc","initiates");
x.t("ssc","single");
x.t("ssc","blade");
x.t("ssc","installer");
x.t("ssc","un-installer");
x.t("ssc","perform");
x.t("ssc","provides");
x.t("ssc","map");
x.t("ssc","earlier");
x.t("ssc","clusters");
x.t("ssc","deployed");
x.t("ssc","clearly");
x.t("ssc","cluster");
x.t("ssc","step");
x.t("ssc","bind");
x.t("ssc","node");
x.t("ssc","system.cfg");
x.t("ssc","services");
x.t("ssc","application");
x.t("ssc","users");
x.t("ssc","applications");
x.t("ssc","binaries");
x.t("ssc","management");
x.t("ssc","installation");
x.t("ssc","un-installation");
x.t("ssc","ssc");
x.t("versions","firm-ware");
x.t("eth0","selected");
x.t("eth0","eth1");
x.t("drives","140gb");
x.t("standby","snapshot");
x.t("standby","interface");
x.t("standby","migrating");
x.t("standby","databases");
x.t("standby","database");
x.t("achieved","constructing");
x.t("bandwidth","configured");
x.t("success","failure");
x.t("/localhome/install","folder");
x.t("disruption","depending");
x.t("/etc/cluster/cluster.conf","etc/host");
x.t("ping","datablade1");
x.t("ping","ssc2");
x.t("eth1","eth2");
x.t("3.0ghz","memory");
x.t("log","files");
x.t("log","onto");
x.t("log","user");
x.t("log","daemon");
x.t("log","history");
x.t("log","ssc");
x.t("log","server");
x.t("even","blades");
x.t("protection_level","database_role");
x.t("entries","blade");
x.t("intelligent","policy");
x.t("contains","multiple");
x.t("contains","following");
x.t("eth2","eth3");
x.t("policy_operator","ssc");
x.t("super","user");
x.t("remains","available");
x.t("extract","archive");
x.t("specify","address");
x.t("specify","whether");
x.t("specify","host");
x.t("imdb_","/localhome/ssc/install/spr_install/cratessc_grid.cfg");
x.t("server","step");
x.t("server","process");
x.t("clean","script");
x.t("object","types");
x.t("negative","troubleshoot");
}
